
body,html {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
.header{
    height: 350px;
}
.font-size{
    font-size: 13px;
}
.fon{
height: 350px;
}
.instagram{
    height:150px;
    overflow: hidden;
}
.opak{
    background-color: rgba(0, 0, 0, 0.7);
}
.img-boyut{
    max-height: 70px;
    background-color: rebeccapurple;
}